XDREMOVE(1)

NAME
xdremove - remove entries from an XDiary calendar

SYNOPSIS
xdremove [-usage] [xdiaryOption ...]

DESCRIPTION
xdremove will assist you in the management of your XDiary calendars. xdremove will remove entries that are older than n days from the calendar. You can select entries with specific tags to be removed; default is to remove all entries without tags.

OPTIONS
xdremove supports several options which are described in the XDiary on-line help.

FILES
$HOME/Diary

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.